
h1           { font-family: Arial; font-size: 18pt; font-weight: bold; word-spacing: 0; margin: 0 }
table        { font-family: Arial; font-size: 10pt; word-spacing: 0; margin: 0 3}
body         { font-family: Arial; font-size: 10pt; word-spacing: 0; margin: 0 3; background-color: #E1F0FF }html         { font-family: Arial; font-size: 10pt; word-spacing: 0; margin: 0 }
p            { font-family: Arial; font-size: 10pt; word-spacing: 0; margin: 0 }